
#news_section
{
	width: 1087px; 
	background-color: #FFFFFF;
	
}


#tv_timetable_content
{
	-webkit-box-shadow: -1px 0px 5px 1px #E0E1E2;
	-moz-box-shadow: -1px 0px 5px 1px #E0E1E2;
	box-shadow: -1px 0px 5px 1px #E0E1E2;
}

#radio_timetable_content
{
	-webkit-box-shadow: 1px 0px 5px 1px #E0E1E2;
	-moz-box-shadow: 1px 0px 5px 1px #E0E1E2;
	box-shadow: 1px 0px 5px 1px #E0E1E2;
}

.grey_shadow
{
	-webkit-box-shadow: 0px 0px 5px 1px #E0E1E2;
	-moz-box-shadow: 0px 0px 5px 1px #E0E1E2;
	box-shadow: 0px 0px 5px 1px #E0E1E2;
}




.tv_news_list:hover, .radio_news_list:hover
{
	background-color: #C7E9F9;
}

.tv_news_list a{
display:block;
width:400px;
}
.radio_news_list a{
display:block;
width:380px;
}
.radio_news_category li
{
	display: inline;
	color: #000000;
}
.radio_news_category li.active a
{
	color: #34B0E9;
}


#special_news_program>div.list, #other_news_program>div.list, #gold_apple>div.list
{
	background-color: #FFFFFF;
}
#special_news_program>div.list:hover, #other_news_program>div.list:hover, #gold_apple>div.list:hover
{
	background-color: #C7E9F9;
}

div.slider_btn
{
	width: 716px;
	height: 19px;
	background-image: url(../c_images/news_slider_down_lbtn.jpg);
}
div.slider_btn.up
{
	width: 716px;
	height: 23px;
	background-image: url(../c_images/news_slider_up_lbtn.jpg);
}